/* CSS Document */

body{
	margin: 0;
	padding: 0;
	background-color: #fff;
}
h1{
	font-family: 'GothamLight',Verdana,sans-serif;
	font-size: 18px;
	line-height: 30px;
    text-transform: uppercase;
	font-weight: normal;
	padding: 0 0 15px 0;
	margin: 0;
	text-align: center;
	color: #1D355B;
}
#menuHolder{
	width: 640px;	
}
#games{
	text-align: center;	
}
#games img{
	margin: 10px;	
}